Description

Hi,

The question for this variable jbpen was asked to those who satisfied jbsemp = 1 (currently an employee of a firm).

There are 57,712 responses coded as inapplicable in the dataset. Initially, I assumed that these were for individuals who were

self-employed (ie. those who do not satisfy jbsemp = 1) but the numbers don't quite add up. There are only  25,482 responses for

those who report being self-employed.

Can I check what these 57,712 responses capture exactly? Would they also include people who are currently unemployed? Which

would be the right unemployment variable for me to use to check if this is the case?

Many thanks

Karen

History

#1 - 03/03/2020 09:29 AM - Stephanie Auty

- Status changed from New to In Progress

- Assignee set to Karen Arulsamy

- % Done changed from 0 to 30

- Private changed from Yes to No

Dear Karen,

You can look at the universe of the question (who is asked) by reading the questionnaires which can be downloaded here: 

https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires

You are correct that jbpen is routed on jbsemp==1, but you also need to look back to see who is asked jbsemp, and who is asked any questions in

the routing of jbsemp and so on. jbhas and jboff are questions which we use for routing employment related questions.

If you still need help then please let me know which wave of data you are looking at.

Best wishes,

Stephanie

#2 - 03/23/2020 04:25 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- % Done changed from 30 to 80

#3 - 10/13/2021 11:58 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (Karen Arulsamy)

- % Done changed from 80 to 100
